summaryrefslogtreecommitdiff
path: root/make-boot-image.sh
diff options
context:
space:
mode:
Diffstat (limited to 'make-boot-image.sh')
-rwxr-xr-xmake-boot-image.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/make-boot-image.sh b/make-boot-image.sh
index 855176d..515e2a2 100755
--- a/make-boot-image.sh
+++ b/make-boot-image.sh
@@ -552,7 +552,7 @@ sound() {
sfx_question() { : ; }
sfx_success() { sound 2 50 $E7 2 $C7 3; }
-sfx_failure() { sound 2 600 $G4 ; }
+sfx_failure() { sound 1 600 $G4 ; }
sfx_starting() { : ; }
eval $(notes)
@@ -648,7 +648,7 @@ network_up
network_conf
network_show
machine_info
-set -e # Go in rescue shell if any futher step goes wrong
+set -e # Go in rescue shell if any further step goes wrong
/etc/rc.d/initrd-autorun
eficast_end
EOF